@CHARSET "UTF-8";
html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
zblockquote,
fieldset,
input,
abbr,
article,
aside,
footer,
header,
hgroup,
nav,
progress,
section {
    margin: 0;
    padding: 0
}
html,
body {
    /*background-color: #f5f6f7*/
}
body {
    /*color: #505050;
    font: 12px/18px Helvetica, Arial, Verdana, sans-serif;
    align: center*/
}
h1 {
/*    padding-top: 5px;
    line-height: 28px;
    color: #f60;
    font-size: 24px;*/
}
h2 {
/*    font-size: 13px;
    color: #5a5a5a;
    padding-bottom: 5px*/
}
h3 {
/*    font-size: 11px;
    color: #f60*/
}
.tb .d h3 {
    font-size: 13px;
    color: #f60
}
a {
    /*text-decoration: none;
    color: #12C*/
}
a:hover,
a:active {
    text-decoration: underline
}

#otherTools,
#otherToolsDiv,
#otherAndMappedTools {
}
#otherAndMappedTools a {
    text-decoration: none;
    color: #505050
}
img {
    border: 0;
}

#header {
    width: 990px;
    background-color: #fff;
    margin: auto;
    margin-top: 10px;
    padding: 0;
    border-bottom: 0;
    border-left: none;
    border-right: 0
}
#head {
    padding: 5px;
    display: block;
    width: 980px;
    position: relative
}
#head div {
    right: 5px;
    top: 0;
    position: absolute;
    display: block
}
#footer {
    width: 980px;
    margin: auto;
    margin-top: 10px;
    padding: 5px;
    clear: both;
    display: table;
    border-top: 1px solid #fff;
    color: #808080;
    font-weight: bold
}
#footer li {
    line-height: 24px;
    float: left;
    list-style-type: none;
    white-space: nowrap
}
#footer a {
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: normal
}


.nav2 {
    margin: auto;
    list-style-type: none;
    text-align: center;
    width: 100%;
    display: table;
    font-weight: bold
}
.nav2 li {
    float: left;
    padding-right: 5px;
    display: block;
    height: 24px;
    vertical-align: top;
    line-height: 24px;
    color: #5a5a5a
}
.nav2 a {
    color: #5a5a5a;
    cursor: pointer;
    display: block;
    font-size: 13px;
    height: 24px;
    vertical-align: top;
    line-height: 24px
}
.nav3 {
    color: #5a5a5a;
    list-style-type: none;
    text-align: center;
    width: 100%;
    display: table;
    font-weight: bold
}
.nav3 li {
    cursor: pointer;
    float: left;
    display: block;
    height: 24px;
    vertical-align: top;
    line-height: 24px;
    padding-left: 10px;
    padding-right: 10px
}
.nav3 a {
    color: #5a5a5a;
    cursor: pointer;
    display: block;
    font-size: 13px;
    height: 24px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    line-height: 24px;
    text-decoration: none
}
.nav3 a:hover {
    background-color: #999;
    color: #FFF
}
#content {
    margin: auto;
    margin-top: 5px;
    width: 990px;
    position: relative;
}

.col2grid {
    width: 100%;
    margin-bottom: 10px;
    clear: both;
    display: table
}
.showitem {
    width: 340px;
    height: 170px;
    float: left;
    margin-left: 10px;
    cursor: pointer
}
.showitem:hover {
    background: #f7f7f7
}
.mr {
    margin-left: 0;
    margin-right: 10px
}
.ml15 {
    margin-left: 15px
}
.showitem .d {
    width: 65%;
    float: left
}
.showitem .i {
    padding-top: 10px;
    width: 30%;
    float: right;
    text-align: center
}

#kg ul {
    margin-left: 15px
}

#tm ul li span {
    font-style: italic;
    line-height: 24px
}
#tm ul li div {
    text-align: right;
    font-weight: bold;
    width: 100%;
    margin-bottom: 15px
}


.d ul {
    padding-left: 16px
}
#slider {
    margin-left: 50px
}
#slider ul,
#slider li,
#slider2 ul,
#slider2 li {
    margin: 0;
    padding: 0;
    list-style: none
}
#slider2 {
    margin-top: 1em
}
#slider li,
#slider2 li {
    width: 410px;
    height: 350px;
    overflow: hidden
}
#prevBtn,
#nextBtn,
#slider1next,
#slider1prev {
    display: block;
    width: 30px;
    height: 77px;
    position: absolute;
    top: 60px
}
#nextBtn,
#slider1next {
    left: 425px
}
#prevBtn a,
#nextBtn a,
#slider1next a,
#slider1prev a {
    display: block;
    position: relative;
    width: 30px;
    height: 77px;
    background: url(images/btn_prev.gif) no-repeat 0 0;
    outline: 0
}
#nextBtn a,
#slider1next a {
    background: url(images/btn_next.gif) no-repeat 0 0;
    outline: 0
}

.qq-upload-list li {
    margin: 0;
    padding: 0;
    line-height: 15px;
    font-size: 12px
}
.qq-upload-list li:hover {
    cursor: auto
}
.qq-upload-spinner {
    display: inline-block;
    background: url("images/animated_loading.gif") no-repeat;
    width: 16px;
    height: 16px;
    vertical-align: text-bottom
}
.qq-upload-size,
.qq-upload-cancel {
    font-size: 11px
}
.qq-upload-failed-text {
    display: none
}
.qq-upload-fail .qq-upload-failed-text {
    display: inline
}
.qq-upload-file,
.qq-upload-spinner,
.qq-upload-size,
.qq-upload-cancel,
.qq-upload-failed-text {
    margin: 2px
}
.qq-upload-list li{
    cursor: auto
}
.qq-upload-spinner {
    display: inline-block;
    background: url("images/animated_loading.gif") no-repeat;
    width: 16px;
    height: 16px;
    vertical-align: text-bottom
}
.qq-upload-size,
.qq-upload-cancel {
    font-size: 11px
}
.qq-upload-failed-text {
    display: none
}
.qq-upload-fail .qq-upload-failed-text {
    display: inline
}

.stars {
    padding-top: 10px;
    padding-bottom: 10px
}

.tlnavab {
    height: 20px;
    background-color: #fff;
    margin-left: 0;
    padding-top: 5px
}
.tlnavab li {
    list-style: none;
    display: inline;
    float: left;
    color: #000;
    cursor: pointer;
    padding-left: 3px
}
.tlnavab a {
    color: black
}
.tlname {
    font-size: 20px;
    padding-top: 10px;
    margin-left: 17px
}
.tlnavbelow {
    height: 20px;
    background-color: #fff;
    margin-left: 0;
    padding-top: 9px;
    margin-top: 15px
}
.navheader li {
    list-style: none;
    display: inline;
    float: left;
    cursor: pointer;
    padding-left: 3px
}
.navheader a {
    color: black
}
.navheader ul {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 20px
}
.navheader li {
    display: inline;
    list-style-type: none;
    padding-bottom: 10px;
    cursor: pointer;
    margin: 0 .5em 0 0
}
.navheader li a {
    padding: 0 1em
}
.likeabutton {
    text-decoration: none;
    font: menu;
    display: inline-block;
    padding: 2px 8px;
    background: ButtonFace;
    color: ButtonText;
    border-style: solid;
    border-width: 2px;
    border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
    font-size: 13px;
    border-radius: 7px;
    cursor: pointer;
    font-weight: bold
}
.tooldivbg {
    width: 750px;
    background-color: #fff;
    margin-top: 5px;
    margin-left: 0
}
.tldstyle {
    width: 750px;
    background-color: #fff;
    margin: 0 auto;
    position: absolute
}
#UserNote {
    color: #095b42
}

.inputBox1 {
    color: black;
    height: 15px;
    margin: 5px 0;
    padding-right: 2px;
    vertical-align: middle;
    width: 70px
}


.subheader {
    font-size: 13px
}
.portlet-contentroi {
    margin: 30px 0 0 30px;
    font-size: 16px;
    font-weight: bold
}
.helpImg {
    border: 0;
    cursor: pointer
}
.helpClearButton {
    margin-top: 15px;
    width: 100%;
    height: 50px
}
.calculatorOption {
    margin-bottom: 15px;
    height: 35px
}
.ui-corner-bottom {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px
}
.inputOpt {
    width: 100%;
    border-bottom: 1px solid silver;
    margin-top: 0
}
#manual {
  width:45%;float:left;
}
.helpImg {
    border: 0;
    cursor: pointer
}
.browseDisabled {
    background-image: url(images/browse.gif);
    background-repeat: no-repeat;
    width: 77px;
    height: 35px;
    cursor: pointer;
    z-index: 1;
    position: absolute
}
.browseButton {
    background-image: url(images/browse.gif);
    background-repeat: no-repeat;
    width: 77px;
    height: 35px;
    cursor: pointer;
    z-index: 1;
    position: absolute
}


#optResult {
    margin: 10px 0 10px 0
}
#manualUrl {
   width: 100%;
    height: 110px;
}
.fileFormat {
    position: absolute
}
.errorblock {
    color: red;
    position: absolute;
    top: 45px
}
.error {
    color: red
}
#downloadFormat {
    position: absolute;
    border-width: 0 2px 2px 2px;
    border-color: #ff5900;
    border-style: solid;
    z-index: 1
}
#downloadFormat ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left
}
#downloadFormat ul li {
    font-size: 12px;
    font-weight: bold;
    background-color: #ffa559;
    height: 20px;
    line-height: 20px;
    color: #000;
    cursor: pointer;
    padding-left: 5px
}
#downloadFormat ul li:hover {
    background-color: #ff7400;
    color: #fff
}
#downloadFormat ul .last {
    border-bottom: 0 solid red
}
.seperator {
    font-size: 23px;
    vertical-align: middle;
    padding: 5px;
    text-align: center
}

.keyText {
    height: 22px;
    width: 230px;
    vertical-align: middle;
    margin: 5px;
    border: 1px solid silver
}
.note {
/*    font-size: 11px;
    color: #686868;
    padding: 5px*/
}
.domainText {
    height: 22px;
    width: 370px;
    vertical-align: middle;
    margin: 5px;
    border: 1px solid silver
}
#loadImage {
    text-align: center;
    width: 100%;
    vertical-align: middle
}
#destUrlPopUp .portlet-content {
    background-color: #fff
}
.keyText {
    height: 22px;
    width: 230px;
    vertical-align: middle;
    margin: 5px;
    border: 1px solid silver
}
.popup {
    background-color: #fff;
    z-index: 1;
    position: absolute;
    border: 1px solid silver
}
.popupPortlet {
    padding: 1px;
    background-color: #FFF;
    border: 1px solid silver
}
.portlet-header {
    font-size: 15px;
    font-weight: bold;
    color: #f96003;
    padding-left: 15px;
    background-color: #fff;
    height: 44px;
    line-height: 44px
}
.popupPortlet .portlet-header {
    background-color: #fff;
    height: 38px;
    line-height: 38px;
    padding-left: 15px
}
.popupPortlet .portlet-content {
    padding: 5px
}
.portlet-header img {
    position: absolute;
    right: 10px;
    top: 15px;
    cursor: pointer
}
.portlet-content {
    padding: 10px;
    height: auto
}
#destUrlPopUp {
    width: 450px;
    height: 250px;
    top: 350px;
    left: 50%
}
.helpClearButton {
    margin-top: 15px;
    width: 100%;
    height: 50px
}
.portlet-content {
    margin: 30px 0 0 200px;
    font-size: 16px;
    font-weight: bold
}
.centerTab {
    margin: 30px 0 0 200px;
    font-size: 16px;
    font-weight: bold
}
.totals {
    color: #b70006;
    width: 50px;
    text-align: right
}
.contCenter {
    text-align: center;
    font-weight: bold;
    width: 30px
}
.portlet-header table {
    width: 100%
}

.ui-corner-top {
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px
}
.ui-corner-bottom {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px
}
.arrow {
    background-image: url("images/arrow.gif");
    background-position: right;
    background-repeat: no-repeat;
    width: 50px;
    height: 30px
}
.ui-icon {
    width: 16px;
    height: 16px;
    background-image: url(images/ui-icons_bbbbbb_256x240.png)
}
.vmiddle {
    vertical-align: middle
}
.okButton {
    background-image: url(images/ok.gif);
    background-position: center;
    background-repeat: no-repeat;
    width: 46px;
    height: 35px;
    cursor: pointer
}
.ui-icon-closethick {
    background-position: -96px -128px
}
#productList {
    width: 370px;
    height: 170px
}
.popupTable {
    width: 100%
}
.headings img {
    display: inline-block;
    background: url("images/loading.gif");
    width: 15px;
    height: 15px;
    vertical-align: text-bottom
}
.selectbox {
    width: 200px;
    font-size: 11px;
    font-family: "Arial", Arial, sans-serif;
    height: 19px;
    border: 1px solid silver;
    padding-top: 2px
}
.headerRow {
    margin-top: 20px
}
#selColumn {
    cursor: pointer;
    position: relative;
    right: 10px
}
.selColumn div {
    width: 350px;
    font-size: 13px;
    height: 18px;
    font-weight: bold;
    color: blue;
    text-decoration: underline
}
#deschead {
    color: #f96003;
    font-size: 12px;
    margin-left: 50px;
    padding-top: 12px;
    padding-left: 0
}
.descheadcontent {
    padding-left: 0;
    margin-left: 50px;
    font-size: 12px;
    color: black
}
.tlsstyle {
    padding-left: 20px;
    padding-bottom: 10px
}
#screenshots {
    position: relative;
    left: 0;
    top: 20px
}
.keyCombText {
    width: 100%;
    padding: 10px 0 0 0;
    margin: 0
}
.matchBox {
    margin: 10px 5px;
    border: 1px solid silver;
    padding: 10px
}
.vbottom {
    vertical-align: sub;
    margin-left: 10px
}
.advOpt {
    color: blue;
    cursor: pointer
}
.advOptInput .inputBox {
    text-align: left
}
.subMenu {
    padding-left: 20px
}
#colOne,
#colTwo,
#colThree {
    width: 220px;
    height: 80px
}
.seperator {
    font-size: 23px;
    vertical-align: middle;
    padding: 5px;
    text-align: center
}

.inputBox,

.keyCombOutput {
    width: 690px;
    height: 330px;
    background-color: #fff;
    color: #000;
    margin-top: 10px;
    text-align: left
}

#mandatoryPopUp {
    width: 510px;
    height: 180px;
    top: 350px;
    left: 33%
}
#tabs-icons .ui-tabs-nav .ui-icon {
    display: inline-block
}
.keyanatable {
    border: .1em solid #666
}
ol.recList {
    margin-left: 1.5em;
    padding-left: 4px;
    margin-top: .5em;
    margin-bottom: .5em
}
.chartdiv {
    padding: 0;
    height: 240px;
    width: 100%
}
#charttrends {
    color: black;
    float: none;
    white-space: nowrap;
    vertical-align: middle;
    padding-top: 2px
}
#charttrends table {
    vertical-align: middle;
    height: 14px
}
#charttrends td {
    height: 5px;
    width: 10px;
    vertical-align: middle
}
#charttrends div {
    height: 13px;
    width: 3px;
    border: 0 solid silver;
    vertical-align: middle;
    padding-right: 15px
}
#piechartdesc td {
    font-size: 12px
}
#piechartdesc {
    margin-left: auto;
    margin-right: auto
}
.t80keys {
    background-color: #4d7cb3
}
.t20keys {
    background-color: #be5653
}
.noconv {
    background-color: #96bb4a
}
.noclicks {
    background-color: #78579f
}
.noimpr {
    background-color: #6d7b8d
}
.textboxHeader {
    vertical-align: baseline;
    height: 25px;
    width: 140px;
    font-size: 11px;
    color: #7f7f7f;
    padding-left: 5px;
    border: 1px solid #e5e7e7;
    line-height: 22px
}

#aftermailsent {
    display: none;
    color: green;
    margin-left: 30px
}


#downloadpopupclose {
    margin: 0 auto;
    padding-left: 0
}
#downloadpopupclose input {
    color: white;
    border: 0;
    font-size: 11px;
    font-weight: bold;
    moz-border-radius: 15px;
    webkit-border-radius: 15px;
    border-radius: 5px;
    border-style: solid;
    width: 20px;
    height: 20px;
    text-transform: capitalize
}
.aptcolorbox {
    height: 12px;
    width: 12px
}
.aptresultyellow {
    background: #ffffdf;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmYTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffdf 0, #ffffa1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffdf), color-stop(100%, #ffffa1));
    background: -webkit-linear-gradient(top, #ffffdf 0, #ffffa1 100%);
    background: -o-linear-gradient(top, #ffffdf 0, #ffffa1 100%);
    background: -ms-linear-gradient(top, #ffffdf 0, #ffffa1 100%);
    background: linear-gradient(top, #ffffdf 0, #ffffa1 100%);
}
.aptresultred {
    background: #ffe4d9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTRkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmMxYTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffe4d9 0, #ffc1a3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffe4d9), color-stop(100%, #ffc1a3));
    background: -webkit-linear-gradient(top, #ffe4d9 0, #ffc1a3 100%);
    background: -o-linear-gradient(top, #ffe4d9 0, #ffc1a3 100%);
    background: -ms-linear-gradient(top, #ffe4d9 0, #ffc1a3 100%);
    background: linear-gradient(top, #ffe4d9 0, #ffc1a3 100%);
}
.aptresultgreen {
    background: #e4f6d6;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZjZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZWYyOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #e4f6d6 0, #bef29a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4f6d6), color-stop(100%, #bef29a));
    background: -webkit-linear-gradient(top, #e4f6d6 0, #bef29a 100%);
    background: -o-linear-gradient(top, #e4f6d6 0, #bef29a 100%);
    background: -ms-linear-gradient(top, #e4f6d6 0, #bef29a 100%);
    background: linear-gradient(top, #e4f6d6 0, #bef29a 100%);
}
.aptresultheading {
    background: #ffae49;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYWU0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkyMGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffae49 0, #ff920c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffae49), color-stop(100%, #ff920c));
    background: -webkit-linear-gradient(top, #ffae49 0, #ff920c 100%);
    background: -o-linear-gradient(top, #ffae49 0, #ff920c 100%);
    background: -ms-linear-gradient(top, #ffae49 0, #ff920c 100%);
    background: linear-gradient(top, #ffae49 0, #ff920c 100%);
}
.aptresulttd {
    font-size: 1.05em;
    font-family: Arial, sans-serif;
    font-weight: 400
}
.aptresulttd1 {
    font-size: 19.2px;
    font-family: Arial, sans-serif;
    font-weight: 400
}
.aptresulttdprice {
    font-size: 20.8px;
    font-family: Arial, sans-serif;
    font-weight: 400
}
.ie9.gradient {
    filter: none
}
.videoborder {
    border: 2px solid silver;
    padding: 1px;
    width: 420px;
    height: 336px;
}
.videostyle {
    width: 420px;
    height: 336px;
}
.closesymbol {
    position: absolute;
    top: 1px;
    right: 1px;
    cursor: pointer;
}
#overLi {
    cursor: pointer;
    font-size: 13px;
    height: 24px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    line-height: 24px;
}
.subHoneSty {
    padding-left: 5px;
    margin: 4px 0px 10px 2px;
}
.subHeadingSty {
    padding: 0px;
    width: 732px;
    margin-bottom: 10px;
    background-color: #EBEBEB;
}

#videodiv {
    background-color: #E8E8E8;
    display: none;
    width: 575px;
    font-weight: bold;
    overflow: hidden;
    padding-bottom: 12.5px;
}

.button {
    font-family: 'Montserrat-Bold', sans-serif;
    background: url("../0/images/SEONinja/middlebutton.png") 0 center repeat-x scroll transparent;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    height: 36px;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
}
.text-input {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    padding: 1px 3px 1px 1px;
    border: 1px solid #ccc;
    font-size: 14px;
    color: #333;
}
.error-div {
    background-color: #fee;
    padding: 5px 20px 5px 20px;
    border: 1px solid #faa;
    width: 92%;
    margin: 10px 0;
}
.success-div {
    background-color: #efe;
    padding: 5px 20px 5px 20px;
    border: 1px solid #9f9;
    width: 92%;
    margin: 10px 0;
}